body {
	background:#ddd;
}
.main-container, #pageslide-left, #pageslide-right {
    background-color: #fff !important;
}
#pageslide-left {
    width: 260px;
    z-index: 1021;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 0;
    min-height: 100%;
	font-family:"Noto Sans KR";
	box-shadow: 0px 2px 6px 1px #9c9c9c;
}
#pageslide-left .user-profile {
    border-color: #e7eaf0;
    position: relative;
}
#pageslide-left .user-profile {
    position: relative;
    min-height: 78px;
	line-height: 78px;
}

#pageslide-left .user-profile h5 {
    color: #a1a8b7;
}
#pageslide-left .user-profile h4 {
    color: #2C2F3B;
}
#pageslide-left .user-profile img {
    margin-right: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}


ul.main-navigation-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}



ul.main-navigation-menu > li.open > a, ul.main-navigation-menu > li > a:hover, ul.main-navigation-menu > li:hover > a {
    background-color: #f1f3f6;
}
ul.main-navigation-menu > li.active > a {
    background: #3A307F !important;
    border-top: none !important;
    color: #fff;
}

ul.main-navigation-menu > li.active > a i {
	color: #fff;
}
ul.main-navigation-menu li a {
    border: 0 none;
    display: block;
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #FFFFFF;
}
ul.main-navigation-menu > li a {
    border-bottom: none;
    border-top-color: #e7eaf0;
    color: #181d27;
}


#pageslide-left .slide-tools {
    background-color: #2b2b2b;
	color:#fff;
}
#pageslide-left .slide-tools {
    line-height: 50px;
    position: absolute;
    width: 100%;
    z-index: 14;
    left: 0;
    bottom: 0;
}

#pageslide-left .btn:hover {
    color: #fff;
    background-color: rgba(209, 215, 226, 0.4);
}
#pageslide-left .btn {
    color: #fff;
}


#pageslide-left .navigation-toggler {
    cursor: pointer;
    text-align: center;
    padding: 15px 0;
}


ul.main-navigation-menu > li a i {
    color: #b3b7be;
    font-weight: normal;
}
ul.main-navigation-menu li a i {
    font-size: 12px;
	width:14px;
    margin-right: 5px;
    display: inline-block;
}


#container {
    margin-left: 260px;
    position: relative;
	background:#ddd;
}
.row{
	padding:0 15px;
}
.toolbar {
    background-color: #FFFFFF;
    border-bottom: 1px solid #D5D5D5;
    height: 80px;
    position: relative;
    max-height: 80px;
    z-index: 10;
}
.toolbar .page-header h1 {
    color: #666666;
    font-weight: 200;
    letter-spacing: -1px;
    padding: 10px 0 0 0;
}
.toolbar .page-header small {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0;
    display: block;
    margin-top: 5px;
}

.breadcrumb {
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-size: 12px;
  padding: 20px 0;
}
/* line 235, ../sass/partials/layout-elements/_main-container.scss */
.breadcrumb > li + li:before {
  color: #777777;
}
/* line 238, ../sass/partials/layout-elements/_main-container.scss */
.breadcrumb > .active {
  color: #fff;
  font-weight: 900;
}

.breadcrumb>li {
	color: #fff;
	font-weight: 100;
    display: inline-block;
}

.breadcrumb > li + li:before {
    color: #777777;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

#right_area .list {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
}

label {
    font-weight: normal;
    color: #858585;
}
label {
    display: inline-block;
    max-width: 100%;
    font-weight: 600;
	font-size:12px;
}

.symbol.required:before {
    content: "*";
    display: inline;
    color: #E6674A;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group-addon:last-child {
    border-left: 0;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-addon {
    background-color: #a7acb7;
    border: 1px solid #a7acb7;
    color: #ffffff;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

.fileupload .uneditable-input {
    white-space: nowrap;
}
.fileupload .uneditable-input {
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
    cursor: text;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}


/*!
 * Bootstrap v2.3.1-j6
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world by @mdo and @fat, extended by @ArnoldDaniels.
 */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-file{overflow:hidden;position:relative;vertical-align:middle;}.btn-file>input{position:absolute;top:0;right:0;margin:0;opacity:0;filter:alpha(opacity=0);transform:translate(-300px, 0) scale(4);font-size:23px;direction:ltr;cursor:pointer;}
.fileupload{margin-bottom:9px;}.fileupload .uneditable-input{display:inline-block;margin-bottom:0px;vertical-align:middle;cursor:text;}
.fileupload .thumbnail{overflow:hidden;display:inline-block;margin-bottom:5px;vertical-align:middle;text-align:center;}.fileupload .thumbnail>img{display:inline-block;vertical-align:middle;max-height:100%;}
.fileupload .btn{vertical-align:middle;}
.fileupload-exists .fileupload-new,.fileupload-new .fileupload-exists{display:none;}
.fileupload-inline .fileupload-controls{display:inline;}
.fileupload-new .input-append .btn-file{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.thumbnail-borderless .thumbnail{border:none;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.fileupload-new.thumbnail-borderless .thumbnail{border:1px solid #ddd;}
.control-group.warning .fileupload .uneditable-input{color:#a47e3c;border-color:#a47e3c;}
.control-group.warning .fileupload .fileupload-preview{color:#a47e3c;}
.control-group.warning .fileupload .thumbnail{border-color:#a47e3c;}
.control-group.error .fileupload .uneditable-input{color:#b94a48;border-color:#b94a48;}
.control-group.error .fileupload .fileupload-preview{color:#b94a48;}
.control-group.error .fileupload .thumbnail{border-color:#b94a48;}
.control-group.success .fileupload .uneditable-input{color:#468847;border-color:#468847;}
.control-group.success .fileupload .fileupload-preview{color:#468847;}
.control-group.success .fileupload .thumbnail{border-color:#468847;}


#template_pagination {display:block; text-align:center; margin:30px 0;}
#template_pagination ul {display:inline-block;}
#template_pagination ul li {display: inline-block; font-size: 12px; margin: 0 2px; border: 1px solid #dfdfdf; width: 30px; text-align: center; line-height: 28px;}
#template_pagination ul li a{display:block; cursor:pointer;}
#template_pagination ul li.active{background:#1b87d4;}
#template_pagination ul li.active a{color:#fff;}

#pagingArea {text-align:center; margin:20px 0 50px;}
#pagingArea .pageWrap {margin:0 10px; display:inline-block;}
#pagingArea a {height:30px; width:30px; line-height:30px; border:1px solid #dbdbdb; display:inline-block; background: #fff;}
#pagingArea a.narrow {padding:0 5px;}
#pagingArea a.parrow {padding:0 5px;}
#pagingArea a.num {width:30px; text-align:center;}
#pagingArea b {width:30px; text-align:center; height:30px; line-height:30px; border:1px solid #FF6600; display:inline-block; color:#fff; background:#FF6600;}